@media only screen and (min-width:1921px  ) {
	.convenientHealthSec {
		min-height: 120vh;	
		background-position: 50% 35% !important;
	}
	.homeHeroSec {
		max-width: 1920px;
		margin: 0 auto;
		min-height: 80vh;
	}
	.spravatoHomeSec {
		max-width: 1920px;
		margin: 0 auto;
	}
	.aboutBigImage  {
		max-width: 1920px !important;
		margin: 0 auto !important;
	}
	.familyMissionSec {
		min-height: 70vh;
		background-size: auto !important;
		background-position: center !important;
		max-width: 1920PX !important;
		margin: 0 auto;
	}
	.innrtHeroMain {
		    min-height: 70vh;
	}
	.yourPillsSec {
		min-height: 70vh;
		background-position: 50% 50% !important;
	}
}
@media only screen and (max-width:1380px ) {
	.innrtHeroMain {
		    min-height: 60vh;
	}
}
@media only screen and (max-width:1200px ) {
	.convenientHealthSec {
		min-height: 100vh;
	}
	.testimonialSection .elementor-swiper-button.elementor-swiper-button-prev {
		left: 1030px !important;
	}
	.mentalHealthSliderSec .elementor-swiper-button.elementor-swiper-button-prev {
		left: 1030px !important;
	}
	    .scrollingTabMenu {
        overflow: scroll;
        flex-wrap: wrap;
        column-gap: 10px !important;
    }
}
@media only screen and (max-width:1024px ) {
	.testimonialSection .elementor-swiper-button.elementor-swiper-button-prev {
		left: 850px !important;
	}
	.mentalHealthSliderSec .elementor-swiper-button.elementor-swiper-button-prev {
		left: 850px !important;
	}
	.colorText p {
		color: #000;
	}
}
@media only screen and (max-width:991px ) {
    .testimonialSection .elementor-swiper-button.elementor-swiper-button-prev {
        left: 650px !important;
    }
	.mentalHealthSliderSec .elementor-swiper-button.elementor-swiper-button-prev {
			left: 650px !important;
		}
	.compare-table th {
		padding: 12px 20px;
		text-align: center;
		font-weight: 600;
		font-size: 16px;
		line-height: 24px;
	}
	.compare-table td:first-child {
		font-size: 16px;
		text-align: left;
		font-weight: 500;
		line-height: 26px;
	}
}
@media only screen and (max-width:769px ) { 
.testimonialSection .elementor-swiper-button.elementor-swiper-button-prev {
        left: 600px !important;
    }
	
}
@media only screen and (max-width:690px ) {
	.fadingTextBlock::before {
	    width: 0;
	}
	.fadingTextBlock .solid-line-overlay {
		    width: 0;
	}
	.fadingTextBlock::after {
		display:none !important:
	}
	.dateText {
		position: unset;
		left: 0;
	}
	.innerHeroCol p sup {
		font-size: 20px;
		line-height: 20px;
	}
	body sup {
		font-size: 12px;
	}
	h2 sup {
		font-size: 18px;
		line-height: 28px;
	}
	.fadingTextBlock:last-child {
		padding: 0px 0px 20px 0px !important;
	}
	 .fadingTextBlock {
        padding: 0px 0px 20px 0px !important;
        opacity: 1 !important;
    }
	.testimonialSection .elementor-swiper-button {
		display:none !important;
	}
	.mentalHealthSliderSec .elementor-swiper-button {
		display:none !important;
	}
	.scrollingTabRow  {
		    padding: 0;
	}
	.scrollingTabRow .scrollingTabMenu {
		row-gap: 10px !important;
	}
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}